/*@media (min-width: 1370px){
	.ck_top_header_main_section_wrapper{
    min-height: 750px;
	}
}*/
@media (max-width: 1199px){
	.ck_team_slider_wrapper .owl-theme .owl-nav .owl-next{
		right:0;
	}
	.ck_team_slider_wrapper .owl-theme .owl-nav .owl-prev{
		left:0;
	}
	.et_left_img_news,.et_left_cont_news,.et_left_img_news2{
		width:100%;
	}
	.ck_cll_img{
		display:none;
	}
	.ck_cll_icon{
		width:auto;
	}
	.cl_cll_form{
		padding-top:0;
	}
	.ck_call_main_wrapper {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.btc_team_slider_wrapper .owl-theme .owl-nav{
		left: -285px;
		    top: 270px;
	}
	.btc_team_left_wrapper{
		padding-right:15px;
	}
}
@media (max-width: 1199px) and (min-width: 991px){
	.total{
		font-size: 20px;
	}
}
@media (max-width: 1199px){
	.main_nav_ul li {
		margin-right: 16px;
	}
	.buzz_cart_dropdown,.ck_login_btn{
		padding-right:20px;
	}
	.ck_logo_wrapper {
	    padding-left: 10px;
	    width: auto;
	}
	.ck_navigation_right_wrapper {
    	width: calc(100% - 135px);
	}
	.mainmenu ul li a{
		font-size: 12px;
	}
}
@media(min-width: 768px) and (max-width: 992px){
	
}
@media (max-width: 991px){
	.buss_cart_section_wrapper,.ck_login_btn{
		display:none;
	}
	.ck_top_life_effect{
		left:40%;
	}
	.ck_bot_life_effect{
		left:50%;
	}
	.ck_top_life_effect:after,.ck_top_life_effect:before,.ck_bot_life_effect:before,.ck_bot_life_effect:after,.ck_main_left_border{
		display:none;
	}
	.ck_logo_wrapper{
		padding-left:0;
		padding-top:30px;
		padding-bottom: 30px;
	}
	.hamburger{
		margin-right:0;
		margin-top:30px;
	}
	.ck_footer_main_wrapper{
		position:relative;
	}
	.ck_menu_inner, .ck_menu_inner:before {
	    box-shadow: none;
	    max-height: 105px;
	}
	#mySide-menubar{
		display: block;
	}
.ck_footer_left_section{
	padding-left:0;
}
.ck_footer_main_wrapper{
	padding-top:50px;
}
.footer_widget2{
	margin-top:40px;
}
.main_nav_ul{
	display:none;
}
.ck_slider_main_wrapper{
	padding-bottom:80px;
}
.ck_about_img_cont_wrapper{
	padding-bottom:60px;
}
.ck_cll_right_wrapper {
    float: left;
    width: auto;
    display: flex;
    margin-top: 30px;
}
.ck_top_header_main_section_wrapper{
	background:#fff;
/*	    min-height: 600px;*/
}
/*.ck_slider_top_content h2{
	color:#fff;
}*/
/*.ck_slider_top_content li:first-child a{
	background:#fff;
	color:#ff9930;
}
.ck_slider_top_content li:first-child a:hover{
	border:1px solid #fff;
	color:#fff;
}
.ck_slider_top_content li:last-child a:hover{
	background:#fff;
	color:#ff9930;
}
.ck_slider_top_content li:last-child a{
	border:1px solid #fff;
	color:#fff;
}*/
.ck_slider_top_content{
	margin-top:80px;
}
.ck_menu_inner:before,.ck_menu_inner:after{
	height:100%;
}
.plumb_top_socialicon li a:hover{
	color:#fff;
}
.ck_about_main_wrapper{
	padding-top:100px;
}
.ck_special_img_wrapper{
	margin-left:0;
}
.ck_special_img_wrapper img{
	width:100%;
}
.btc_team_left_wrapper{
	width:100%;
	text-align:center;
}
.btc_team_left_wrapper h3:after{
	left:0;
	right:0;
	margin:0px auto;
}
.btc_team_right_wrapper{
	width:100%;
	margin-top:60px;
}
.btc_team_slider_wrapper .owl-theme .owl-nav .owl-next{
	right:0;
	top:auto;
	left:auto;
}
.btc_team_slider_wrapper .owl-theme .owl-nav .owl-prev{
	left:0;
	top:auto;
}
.btc_team_slider_wrapper .owl-theme .owl-nav {
    top: 40%;
    left: 0;
    right: 0;
    margin: 0px auto;
}
}
@media (max-width: 767px){
	.ck_top_life_effect,.ck_bot_life_effect,.ck_main_left_border{
		display:none;
	}
	.ck_logo_wrapper{
		padding-left:0;
	}
	.hamburger{
		margin-right:0;
	}
	.ck_footer_left_section{
		padding-left:0;
		width:100%;
		text-align:center;
		padding-bottom:0;
	}
	.ck_footer_right_section{
		padding-right:0;
		width:100%;
		text-align:center;
		padding-top:0;
	}
	.ck_footer_right_section ul{
		float:none;
		display:inline-block;
		margin-top:20px;
	}
	.ck_footer_right_section li{
		margin-left:0;
		margin-right:30px
	}
	.ck_footer_right_section li:last-child{
		margin-right:0;
	}
		.et_top_header_wrapper{
			display:none;
		}
	.ck_testi_slide_img_cont_wrapper {
    width: 100%;
    padding-left: 0;
    padding-top: 30px;
}
.ck_testi_slider_wrapper .owl-theme .owl-nav{
		top:20%;
		right:25px !important;
	}
	.ck_testi_slider_wrapper {
    margin-top: 60px;
}
.ck_testi_title_line{
	display:none;
}
.et_left_news_wrapper{
	margin-top:40px;
}
.ck_navigation_main_wrapper{
	background:#fff;
}
.ck_menu_inner:before, .ck_menu_inner:after{
	display:none;
}
.ck_about_img_wrapper img{
	width:100%;
}
}
@media (max-width: 580px){
	.et_top_contect p{
		width:100%;
		text-align:center;
	}
	.ck_special_img_wrapper img{
		width:100%;
	}
	.cl_cll_form input{
		width:calc(100% - 150px);
	}
	.cl_cll_form {
		float: left;
		width: 100%;
	}
	.slick-center img {
    width: 100px !important;
    padding: 0px !important;
}


	.total{
		font-size: 20px !important;
	}
}
@media (max-width: 480px){
	.w-80 {
    width: 100%;
}
.cyc-title span{
	font-size: 20px;
}
.sidebar__inner img {
    max-width: unset;
    width: 100%;
}
	.ck_about_img_wrapper  img{
		width:100%;
	}
	.ck_navigation_main_wrapper{
		margin-top:0;
	}
	.ck_slider_main_wrapper {
    padding-bottom: 0px;
    background: url(../images/header_bg14.png) 50% 0 repeat-y !important;
    background-position: 55% 0%;
    padding-bottom: 15px;
    overflow: hidden;
    
}
.ck_slider_top_content {
    margin-top: 10px;
    text-align: center;
}
.ck_slider_top_content li {
    float: right;
    margin-right: 20px;
    margin-top: 15px;
}
.ck_slider_top_content h2 {
    color: #ff9930;
}
#cake-categories {
    padding-top: 10px;
}


.tabcake{
	margin-top: 60px;
}
.tabcake1{
	top: 80px;
}
.ck_top_header_main_section_wrapper{
	min-height: auto;
}


.cake-tab-row {
    padding: 10px 0px;
}

.gold-cake-header p {
    text-align: center;
    margin: auto;
    width: 100%;
    font-size: 15px;
    padding-top: 20px;
}
.gallery {
    padding-top: 10px;
}
.call-to-order{
	padding: 10px 0px;
}
.call-to-order .contents {
    padding: 0px 10px;
    color: #fff;
}
.call-to-order {
    background: url(../images/call-to-order.png) no-repeat;
    background-size: auto 100%;
    padding: 30px 0px;
    min-height: unset;
    background-position: 69% 0;
}

.customization {
    padding: 10px 0px;
}

.testimonials {
    background-size: 100% 100%;
    padding: 10px 0px;
    background-position: right;
}
.testimonials .slide-item p {
    padding: 0px 15px;
}

.gallery-img .item{
	width: 50% !important;
}






}
@media (max-width: 380px){
	
}

@media (max-width: 320px){
	
}





.sidebar__inner img {
    max-width: 100%;
}